Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1699)

Issue 628753002: replace OVERRIDE and FINAL with override and final in remoting/ (Closed)

Created:
5 years, 7 months ago by Mostyn Bramley-Moore
Modified:
5 years, 7 months ago
CC:
chromium-reviews, extensions-reviews_chromium.org, chromoting-reviews_chromium.org, dcheng, oshima+watch_chromium.org, chromium-apps-reviews_chromium.org, stevenjb+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Project:
chromium
Visibility:
Public.

Description

replace OVERRIDE and FINAL with override and final in remoting/ BUG=417463 Committed: https://crrev.com/11d989c52c6da43c5e8eb9d377ef0286a1cc8fba Cr-Commit-Position: refs/heads/master@{#298734}

Patch Set 1 #

Patch Set 2 : rebase on master #

Unified diffs Side-by-side diffs Delta from patch set Stats (+986 lines, -986 lines) Patch
M remoting/base/auto_thread.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/base/auto_thread_task_runner.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/base/auto_thread_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/base/breakpad_win_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/base/compound_buffer.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/base/plugin_thread_task_runner.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/base/resources_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/base/url_request_context_getter.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/base/vlog_net_log.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/audio_decode_scheduler.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/audio_player_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/client/chromoting_client.h View 1 chunk +8 lines, -8 lines 0 comments Download
M remoting/client/client_status_logger_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/frame_consumer_proxy.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/client/jni/chromoting_jni_instance.h View 1 chunk +10 lines, -10 lines 0 comments Download
M remoting/client/jni/jni_frame_consumer.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/client/key_event_mapper.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/plugin/chromoting_instance.h View 2 chunks +19 lines, -19 lines 0 comments Download
M remoting/client/plugin/delegating_signal_strategy.h View 1 chunk +9 lines, -9 lines 0 comments Download
M remoting/client/plugin/media_source_video_renderer.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/client/plugin/media_source_video_renderer.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/client/plugin/normalizing_input_filter_cros.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/client/plugin/normalizing_input_filter_mac.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/plugin/pepper_address_resolver.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/client/plugin/pepper_audio_player.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/client/plugin/pepper_entrypoints.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/plugin/pepper_input_handler.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/plugin/pepper_module.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/plugin/pepper_network_manager.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/client/plugin/pepper_packet_socket_factory.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/client/plugin/pepper_packet_socket_factory.cc View 1 chunk +10 lines, -10 lines 0 comments Download
M remoting/client/plugin/pepper_plugin_thread_delegate.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/plugin/pepper_port_allocator.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/plugin/pepper_port_allocator.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/client/plugin/pepper_view.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/client/software_video_renderer.h View 2 chunks +7 lines, -7 lines 0 comments Download
M remoting/client/software_video_renderer.cc View 3 chunks +5 lines, -5 lines 0 comments Download
M remoting/client/token_fetcher_proxy.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/codec/audio_decoder_opus.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/codec/audio_decoder_verbatim.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/codec/audio_encoder_opus.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/codec/audio_encoder_verbatim.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/codec/video_decoder_verbatim.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/codec/video_decoder_vpx.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/codec/video_encoder_verbatim.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/codec/video_encoder_vpx.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/audio_capturer_linux.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/audio_capturer_win.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/basic_desktop_environment.h View 2 chunks +9 lines, -9 lines 0 comments Download
M remoting/host/cast_extension.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/cast_extension_session.h View 1 chunk +14 lines, -14 lines 0 comments Download
M remoting/host/cast_extension_session.cc View 4 chunks +5 lines, -5 lines 0 comments Download
M remoting/host/cast_video_capturer_adapter.h View 1 chunk +9 lines, -9 lines 0 comments Download
M remoting/host/chromeos/aura_desktop_capturer.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/chromeos/aura_desktop_capturer_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/chromium_port_allocator_factory.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/chromoting_host.h View 2 chunks +10 lines, -10 lines 0 comments Download
M remoting/host/chromoting_host_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/client_session.h View 1 chunk +17 lines, -17 lines 0 comments Download
M remoting/host/client_session_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/clipboard_mac.mm View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/clipboard_win.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/clipboard_x11.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/config_file_watcher.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/config_file_watcher_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/continue_window.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/continue_window_linux.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/continue_window_mac.mm View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/continue_window_win.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/curtain_mode_linux.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/curtain_mode_mac.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/curtain_mode_win.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/daemon_process.h View 1 chunk +7 lines, -7 lines 0 comments Download
M remoting/host/daemon_process_unittest.cc View 3 chunks +6 lines, -6 lines 0 comments Download
M remoting/host/daemon_process_win.cc View 1 chunk +7 lines, -7 lines 0 comments Download
M remoting/host/desktop_process.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/desktop_process_unittest.cc View 3 chunks +4 lines, -4 lines 0 comments Download
M remoting/host/desktop_resizer_linux.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/desktop_resizer_mac.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/desktop_resizer_win.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/desktop_session_agent.h View 2 chunks +12 lines, -12 lines 0 comments Download
M remoting/host/desktop_session_agent.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/desktop_session_proxy.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/desktop_session_win.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/desktop_session_win.cc View 3 chunks +9 lines, -9 lines 0 comments Download
M remoting/host/disconnect_window_linux.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/disconnect_window_mac.mm View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/disconnect_window_win.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/dns_blackhole_checker.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/fake_desktop_capturer.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/fake_desktop_environment.h View 4 chunks +18 lines, -18 lines 0 comments Download
M remoting/host/fake_host_extension.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/fake_host_extension.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/fake_host_status_monitor.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/fake_mouse_cursor_monitor.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/gnubby_auth_handler_posix.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/gnubby_auth_handler_posix_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/gnubby_auth_handler_win.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/heartbeat_sender.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/heartbeat_sender_unittest.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M remoting/host/host_change_notification_listener.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/host_change_notification_listener_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/host_event_logger_posix.cc View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/host/host_event_logger_win.cc View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/host/host_mock_objects.h View 2 chunks +7 lines, -7 lines 0 comments Download
M remoting/host/host_status_logger.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/host_status_logger_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/host_status_sender.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/host_status_sender_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/host_window_proxy.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/host_window_proxy.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/in_memory_host_config.h View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/host/input_injector_linux.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/input_injector_mac.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/input_injector_win.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/ipc_audio_capturer.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/ipc_desktop_environment.h View 2 chunks +16 lines, -16 lines 0 comments Download
M remoting/host/ipc_desktop_environment_unittest.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M remoting/host/ipc_host_event_logger.h View 1 chunk +7 lines, -7 lines 0 comments Download
M remoting/host/ipc_input_injector.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/ipc_mouse_cursor_monitor.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/ipc_screen_controls.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/ipc_video_frame_capturer.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/it2me/it2me_host.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/it2me_desktop_environment.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/json_host_config.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/linux/audio_pipe_reader.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/linux/audio_pipe_reader_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/linux/x_server_clipboard_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/local_input_monitor_linux.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/local_input_monitor_mac.mm View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/local_input_monitor_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/me2me_desktop_environment.h View 2 chunks +6 lines, -6 lines 0 comments Download
M remoting/host/mouse_clamping_filter.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/native_messaging/native_messaging_reader_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/native_messaging/native_messaging_writer_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/native_messaging/pipe_messaging_channel.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/oauth_token_getter.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/pairing_registry_delegate_linux.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/pairing_registry_delegate_linux_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/pairing_registry_delegate_win.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/pairing_registry_delegate_win_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/pam_authorization_factory_posix.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/pam_authorization_factory_posix.cc View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/host/policy_hack/fake_policy_watcher.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/policy_hack/policy_watcher_linux.cc View 3 chunks +3 lines, -3 lines 0 comments Download
M remoting/host/policy_hack/policy_watcher_mac.mm View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/policy_hack/policy_watcher_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/policy_hack/policy_watcher_win.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/posix/signal_handler.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/register_support_host_request.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/remote_input_filter.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/remoting_me2me_host.cc View 1 chunk +7 lines, -7 lines 0 comments Download
M remoting/host/resizing_host_observer.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/resizing_host_observer_unittest.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/sas_injector_win.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/setup/daemon_controller_delegate_linux.h View 1 chunk +9 lines, -9 lines 0 comments Download
M remoting/host/setup/daemon_controller_delegate_mac.h View 1 chunk +9 lines, -9 lines 0 comments Download
M remoting/host/setup/daemon_controller_delegate_win.h View 1 chunk +9 lines, -9 lines 0 comments Download
M remoting/host/setup/daemon_installer_win.cc View 2 chunks +3 lines, -3 lines 0 comments Download
M remoting/host/setup/host_starter.h View 1 chunk +7 lines, -7 lines 0 comments Download
M remoting/host/setup/me2me_native_messaging_host.h View 2 chunks +4 lines, -4 lines 0 comments Download
M remoting/host/setup/me2me_native_messaging_host_unittest.cc View 2 chunks +11 lines, -11 lines 0 comments Download
M remoting/host/setup/oauth_client.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/setup/service_client.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/shaped_desktop_capturer.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/shaped_desktop_capturer_unittest.cc View 2 chunks +4 lines, -4 lines 0 comments Download
M remoting/host/signaling_connector.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/single_window_desktop_environment.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/single_window_desktop_environment.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/single_window_input_injector_mac.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/token_validator_base.h View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/host/token_validator_factory_impl.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/token_validator_factory_impl.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/token_validator_factory_impl_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/video_frame_recorder.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/video_frame_recorder_host_extension.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/video_frame_recorder_host_extension.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/host/video_frame_recorder_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/video_scheduler.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/video_scheduler_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/win/chromoting_module.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/win/host_service.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/win/rdp_client.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/win/rdp_client_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/win/rdp_desktop_session.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/host/win/session_desktop_environment.h View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/win/session_input_injector.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/win/session_input_injector.cc View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/host/win/unprivileged_process_delegate.h View 1 chunk +7 lines, -7 lines 0 comments Download
M remoting/host/win/worker_process_launcher.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/host/win/worker_process_launcher_unittest.cc View 2 chunks +6 lines, -6 lines 0 comments Download
M remoting/host/win/wts_session_process_delegate.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/host/win/wts_session_process_delegate.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/protocol/audio_reader.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/audio_writer.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/authenticator_test_base.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/buffered_socket_writer.h View 2 chunks +6 lines, -6 lines 0 comments Download
M remoting/protocol/buffered_socket_writer_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/channel_multiplexer.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/channel_multiplexer.cc View 1 chunk +18 lines, -18 lines 0 comments Download
M remoting/protocol/channel_multiplexer_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/chromium_port_allocator.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/chromium_port_allocator.cc View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/protocol/chromium_socket_factory.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/protocol/chromium_socket_factory.cc View 1 chunk +10 lines, -10 lines 0 comments Download
M remoting/protocol/chromium_socket_factory_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/client_control_dispatcher.h View 2 chunks +8 lines, -8 lines 0 comments Download
M remoting/protocol/client_event_dispatcher.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/protocol/client_video_dispatcher.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/clipboard_echo_filter.h View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/protocol/clipboard_filter.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/clipboard_thread_proxy.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/connection_to_client.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/connection_to_client_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/protocol/connection_to_host.h View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/protocol/content_description.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/fake_authenticator.h View 3 chunks +8 lines, -8 lines 0 comments Download
M remoting/protocol/fake_datagram_socket.h View 2 chunks +6 lines, -6 lines 0 comments Download
M remoting/protocol/fake_session.h View 1 chunk +9 lines, -9 lines 0 comments Download
M remoting/protocol/fake_stream_socket.h View 2 chunks +20 lines, -20 lines 0 comments Download
M remoting/protocol/host_control_dispatcher.h View 2 chunks +6 lines, -6 lines 0 comments Download
M remoting/protocol/host_event_dispatcher.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/host_video_dispatcher.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/input_event_tracker.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/protocol/input_filter.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/protocol/it2me_host_authenticator_factory.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/jingle_session.h View 1 chunk +15 lines, -15 lines 0 comments Download
M remoting/protocol/jingle_session_manager.h View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/protocol/libjingle_transport_factory.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/libjingle_transport_factory.cc View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/protocol/me2me_host_authenticator_factory.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/me2me_host_authenticator_factory.cc View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/protocol/message_reader_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/monitored_video_stub.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/monitored_video_stub_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/mouse_input_filter.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/negotiating_authenticator_base.h View 1 chunk +4 lines, -4 lines 0 comments Download
M remoting/protocol/negotiating_client_authenticator.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/negotiating_host_authenticator.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/pairing_authenticator_base.h View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/protocol/pairing_client_authenticator.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/pairing_host_authenticator.h View 1 chunk +5 lines, -5 lines 0 comments Download
M remoting/protocol/pairing_registry_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/protocol_mock_objects.h View 2 chunks +6 lines, -6 lines 0 comments Download
M remoting/protocol/pseudotcp_channel_factory.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/secure_channel_factory.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/protocol/ssl_hmac_channel_authenticator.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/ssl_hmac_channel_authenticator_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/protocol/v2_authenticator.h View 1 chunk +6 lines, -6 lines 0 comments Download
M remoting/signaling/fake_signal_strategy.h View 1 chunk +9 lines, -9 lines 0 comments Download
M remoting/signaling/iq_sender.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/signaling/log_to_server.h View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/signaling/log_to_server_unittest.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/signaling/mock_signal_strategy.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/signaling/xmpp_signal_strategy.h View 1 chunk +10 lines, -10 lines 0 comments Download
M remoting/test/fake_network_manager.h View 1 chunk +3 lines, -3 lines 0 comments Download
M remoting/test/fake_port_allocator.h View 1 chunk +1 line, -1 line 0 comments Download
M remoting/test/fake_port_allocator.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/test/fake_socket_factory.h View 1 chunk +7 lines, -7 lines 0 comments Download
M remoting/test/fake_socket_factory.cc View 1 chunk +10 lines, -10 lines 0 comments Download
M remoting/test/protocol_perftest.cc View 3 chunks +13 lines, -13 lines 0 comments Download

Messages

Total messages: 16 (7 generated)
Mostyn Bramley-Moore
@kelvinp: can you give this a thumbs-up? The script I used to make this change ...
5 years, 7 months ago (2014-10-03 20:54:30 UTC) #2
kelvinp
lgtm on remoting changes. cc'ing sergey.
5 years, 7 months ago (2014-10-06 17:09:25 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/628753002/1
5 years, 7 months ago (2014-10-08 12:38:30 UTC) #6
commit-bot: I haz the power
Try jobs failed on following builders: mac_gpu on tryserver.chromium.gpu (http://build.chromium.org/p/tryserver.chromium.gpu/builders/mac_gpu/builds/65934) win_gpu on tryserver.chromium.gpu (http://build.chromium.org/p/tryserver.chromium.gpu/builders/win_gpu/builds/70770)
5 years, 7 months ago (2014-10-08 12:47:36 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/628753002/20001
5 years, 7 months ago (2014-10-08 14:30:09 UTC) #10
commit-bot: I haz the power
Try jobs failed on following builders: win8_chromium_rel on tryserver.chromium.win (http://build.chromium.org/p/tryserver.chromium.win/builders/win8_chromium_rel/builds/17627)
5 years, 7 months ago (2014-10-08 15:11:48 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/628753002/20001
5 years, 7 months ago (2014-10-08 16:12:33 UTC) #14
commit-bot: I haz the power
Committed patchset #2 (id:20001) as 8f614f0d2e832647ebe234e559b7f0a007c9c55b
5 years, 7 months ago (2014-10-08 16:58:22 UTC) #15
commit-bot: I haz the power
5 years, 7 months ago (2014-10-08 16:59:43 UTC) #16
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/11d989c52c6da43c5e8eb9d377ef0286a1cc8fba
Cr-Commit-Position: refs/heads/master@{#298734}

Powered by Google App Engine
This is Rietveld 408576698